{
    "email": "matt@emenel.ca",
    "sso_id": null,
    "base_url": null,
    "identity_url": null,
    "ui_url": null,
    "notifications_url": null,
    "lock_timeout": 3600,
    "sync_interval": 999999999,
    "pinentry": "rbw-pinentry-keyring",
    "client_cert_path": null
}
